<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f9fb60a893d6ea946b81b0bf629b9fc">
  <dict>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
  </dict>
</config>
